body{
  margin: 0;
  padding: 0;
  font-family: 'San Francisco', Arial, sans-serif;
}

.navbar-brand img {
  height: 50px;
  width: auto;
  padding: 0 0 0 20px;
  margin: 10px 0 0 0;
}

.navbar-nav .nav-link {
  color: #333;
  font-weight: normal;
  font-family: 'San Francisco', Arial, sans-serif;
  margin: 10px 0 0 0;
}

.navbar-nav .nav-link:hover {
  color: #555;
  text-decoration: underline;
}

.contact-button {
  background-color: #4CAF50;
  margin: 10px 50px 0 0;
  border-radius: 0.7em !important;
  border: none !important;
  background-image: linear-gradient(to right, #1740CB, #7900FC);
  display: none !important;
}

.contact-button:hover {
  background-color: #45a049;
  border-color: #45a049;
}

.navbar-nav {
  margin: auto;
}

.nav-item {
  margin-right: 15px;
}




.title h2{
  margin: 0 auto;
  display: flex;
  justify-content: center;
  font-size: 45pt;
  padding: 30px 0 0 0;

}

.title hr{
  max-width: 1200px;
}

.cardcontainer {
  display: flex;
  flex-wrap: wrap;
  max-width: 1600px;
  margin: 0 auto;
  padding: 10px 0 10px 0;
  justify-content: center;
}

.card {
  max-width: 400px;
  margin: 10px;
  border-radius: 0.8em !important;
  border: none !important;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.card-image {
  width: 100%;
  height: 300px;
  overflow: hidden;
  order: -1; /* Move the image to the top */
  border-radius: 0.8em;
}

.card-image img {
  width: 100%;

}

.card-content {
  flex: none;
  padding: 15px;
  text-align: center;
}

.titlecontent {
  font-size: 22pt; /* Reduce the font size for smaller screens */
}

.description {
  font-size: 12pt;
  color: #030303;
  text-align: justify; /* Align the description text */
}

.information{
  font-size: 12pt;
  padding: 10px 0 0 0;
  font-weight: normal;
}





.readmore{
  margin: 0 auto;
  display: flex;
  justify-content: center;
}

.show-more-news-button {
  border-radius: 0.7em !important;
  margin: 0 auto;
  justify-content: center;
  background-color: gray;
  margin: 0px 0px 50px 0;
  border: none !important;
  padding: 10px;
  color: white;
}

.show-more-news-button:hover {
  background-color: black;
  border-color: #45a049;
}









footer {
  background-color: #f0f0f0;
  padding: 30px 0;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.footer-container {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.footer-logo {
  flex-basis: 100%;
  text-align: center;
  position: relative;
  top: 200px;
}

.footer-logo img {
  width: 250px;
  height: auto;
  margin: 0 0 0 30px;
  display: block;
}

.footer-contact {
  flex-basis: 100%;
  text-align: left;
  margin-top: 30px;
  margin: 0 0 0 30px;
  padding-top: 10px;
  position: relative;
  top: 190px;
}

.footer-columns {
  flex-basis: 90%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: -140px;
  margin: 0 10px 0 10px;
}

.footer-column {
  flex-basis: 30%;
  margin-bottom: 20px;
  position: relative;
  top: -270px;
  margin-right: 7px;
  left: 24px;
}

.footer-column h4 {
  font-size: 18px;
  margin-bottom: 10px;
}

.footer-column a{
  font-size: 15px;
  padding: 20px 0;
}

.footer-column ul {
  list-style-type: none;
  padding-left: 0;
}

.footer-column ul li {
  margin-bottom: 5px;
}

.footer-column ul li a {
  color: #555555;
  text-decoration: none;
}

.footer-column li:hover {
  font-weight: bold;
}

.footer-bottom {
  margin-top: 20px;
  text-align: left;
  margin: 0 0 0 30px;
  color: #777777;
  font-size: 14px;
}


